## clutk 0.1.10

=== debian/changelog ===
clutk (0.1.10) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 04 Aug 2009 17:45:55 +0100

clutk (0.1.9) jaunty; urgency=low

  * Initial release.

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 15:10:26 +0100
