=== debian/control ===
Source: clutk
Section: libs
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.14.0),
               libclutter-0.9-dev,
               libclutter-gtk-0.9-dev,
               gtk-doc-tools
Standards-Version: 3.8.0
Homepage: https://launchpad.net/avani
Vcs-Bzr: http://bazaar.launchpad.net/~netbook-remix-team/clutk/trunk

Package: libclutk-0.1-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library that provides a toolkit for Clutter
 libclutk-1.0 is a shared library that provides a toolkit for Clutter. It
 contains layout boxes and some useful widgets such as a button.
 .
 This package contains shared libraries to be used by applications.

Package: libclutk-0.1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libclutk-0.1-0 (= ${binary:Version}),
         pkg-config,
         libgtk2.0-dev (>= 2.14.0),
         libclutter-0.9-dev,
         libclutter-gtk-0.9-dev
Description: Shared library that provides a toolkit for Clutter
 is a shared library that provides a toolkit for Clutter. It
 contains layout boxes and some useful widgets such as a button.
 .
 This package contains files that are needed to build applications.

Package: libclutk-0.1-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libclutk-0.1-0 (= ${binary:Version})
Description: Shared library that provides a toolkit for Clutter
 is a shared library that provides a toolkit for Clutter. It
 contains layout boxes and some useful widgets such as a button.
 .
 This package contains the debug files.
