## clutk 0.3.30-0ubuntu4

=== debian/changelog ===
clutk (0.3.30-0ubuntu4) lucid; urgency=low

  * Rebuild for right distro!

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 09 Jun 2010 14:53:16 +0100

clutk (0.3.30-0ubuntu3) maverick; urgency=low

  * Forgot to autogen

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 09 Jun 2010 10:21:30 +0100

clutk (0.3.30-0ubuntu2) lucid; urgency=low

  * Latest trunk

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 09 Jun 2010 10:10:18 +0100

clutk (0.3.30-0ubuntu1) maverick; urgency=low

  * debian/copyright: updated
  * debian/rules:
    - fix rm *{,l}a files
  * debian/control, debian/rules, debian/gir1.0-clutk-0.3.install,
    debian/libclutk-0.3-0.install:
    - own package for the typelib now
  * debian/control:
    - add HomePage:
  * don't build gir support on maverick as vapigen is currently broken
  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Jun 2010 11:46:40 +0200

clutk (0.3.28-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 27 May 2010 18:40:24 +0200

clutk (0.3.26-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 16 Apr 2010 17:21:00 +0200

clutk (0.3.24-0ubuntu1) lucid; urgency=low

  * debian/control:
    - add -dbg package
  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 19 Mar 2010 15:39:23 +0100

clutk (0.3.22-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Mar 2010 20:35:18 +0100

clutk (0.3.20-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Mar 2010 20:47:47 +0100

clutk (0.3.18-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 26 Feb 2010 13:41:32 +0100

clutk (0.3.16-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control:
    - bump Standards-Version

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 18 Feb 2010 18:53:19 +0100

clutk (0.3.14-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 11 Feb 2010 18:58:00 +0100

clutk (0.3.13-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 05 Feb 2010 12:41:54 -0800

clutk (0.3.12-0ubuntu1) lucid; urgency=low

  * new upstream release
  * debian/control:
    - breaks on unity 0.1.12 for API breakage

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Feb 2010 17:27:45 -0800

clutk (0.3.10-0ubuntu1) lucid; urgency=low

  * new upstream release
  * debian/rules:
    - add doc building (mandatory for dx team builder)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 28 Jan 2010 19:48:14 +0100

clutk (0.3.8-0ubuntu2) lucid; urgency=low

  * debian/control:
    - adjust build-dep (this fix also arm FTBFS)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Jan 2010 13:54:00 +0100

clutk (0.3.8-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/control:
    - Remove libclutter-gtk-0.10-0 minimum version, not needed anymore
    - Add dep on gir1.0-clutter-gtk-0.10
    - Remove uneeded provide

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 21 Jan 2010 13:09:06 +0100

clutk (0.3.6-0ubuntu3) lucid; urgency=low

  * rename debian/libclutk-0.3-doc.install to libclutk-doc.install

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 20 Jan 2010 15:47:34 +0100

clutk (0.3.6-0ubuntu2) lucid; urgency=low

  * debian/control:
    - rename libclutk-0.3-doc to libclutk-doc
    - rename UNR to UNE in package description

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 19 Jan 2010 15:44:16 +0100

clutk (0.3.6-0ubuntu1) lucid; urgency=low

  * debian/rules:
    - remove enable-gtk-doc
    - bump MAKESHLIBS_ARGS
    - don't call autogen.sh on configure
    - add list-missing rule
  * debian/control:
    - add libclutk-0.3-doc
    - set maintainer field from motu to core-dev as the package is in main
  * debian/libclutk-0.3-doc.install: install doc files there

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 18 Jan 2010 17:29:06 +0100

clutk (0.3.5+r140) lucid; urgency=low

  * New snapshot

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 12 Jan 2010 11:31:57 +0100

clutk (0.3.5+r134) lucid; urgency=low

  * New snapshot, r134

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Dec 2009 13:14:52 -0500

clutk (0.3.5+20091218-1) lucid; urgency=low

  * debian/rules
    - use DEB_CONFIGURE_EXTRA_FLAGS 

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Dec 2009 15:54:49 -0500

clutk (0.3.5+20091218) lucid; urgency=low

  * new upstream snapshot
  * debian/control 
    - fixed build deps to reflect package names in lucid
    - added build dep for cdbs
  * debian/rules
    - simplified, use gmome.mk
    - don't install static libs

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Dec 2009 12:34:06 -0500

clutk (0.3.5+bzr128) lucid; urgency=low

  * New upstream

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 15 Dec 2009 09:28:30 +0000

clutk (0.3.0+bzr116) karmic; urgency=low

  * Update to latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Nov 2009 12:03:59 +0000

clutk (0.3.0) karmic; urgency=low

  * Update to 0.3.0 development release

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 28 Oct 2009 13:57:59 +0000

clutk (0.2.8-0ubuntu1) karmic; urgency=low

  * New upstream release; fixes netbook-launcher segfault in
    g_cclosure_marshal_VOID__PARAM(); LP: #420478.
  * debian/symbols: drop -0ubuntu1 from versions.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 22:50:39 +0200

clutk (0.2.6-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Fixed keyboard navigation in netbook-launcher's main screen.
  * Wrap build-deps and deps to get cleaner diffs.
  * Bump up Standards-Version to 3.8.3; no change needed.
  * libclutk-dev: add ${misc:Depends} and ${shlibs:Depends}.
  * Let libclutk-dev depend on libclutter-1.0-dev, libclutter-gtk-0.10-dev,

