=== debian/control ===
Source: clutk
Section: x11
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               cdbs (>= 0.4.41),
               libgtk2.0-dev (>= 2.14),
               libclutter-1.0-dev (>= 0.1.5),
               libclutter-gtk-0.10-dev (>= 0.10.0),
               libglew1.5-dev,
               libcairo2-dev (>= 1.8.8),
               gtk-doc-tools,
               gobject-introspection (>= 0.6.5),
               gir1.0-atk-1.0,
               gir1.0-clutter-1.0,
               libgirepository1.0-dev,
               gir1.0-glib-2.0,
               gir1.0-gtk-2.0,
               gir1.0-clutter-gtk-0.10,
               gir1.0-pango-1.0,
Standards-Version: 3.8.4
HomePage: https://launchpad.net/clutk

Package: libclutk-0.3-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: unity (<< 0.1.12)
Description: A general purpose toolkit for Clutter - shared library
 This is a general purpose toolkit for Clutter, currently in use by the
 launcher for Ubuntu Netbook Edition.
 .
 This package contains the shared library.

Package: libclutk-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libclutk-0.3-0 (= ${binary:Version}),
         libclutter-1.0-dev,
         libclutter-gtk-0.10-dev,
         libgtk2.0-dev,
         libglew1.5-dev,
Suggests: libclutk-0.3-doc
Description: A general purpose toolkit for Clutter - development files
 This is a general purpose toolkit for Clutter, currently in use by the
 launcher for Ubuntu Netbook Edition.
 .
 This package contains the development library, and headers.

Package: libclutk-0.3-0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libclutk-0.3-0 (= ${binary:Version}),
Description: A general purpose toolkit for Clutter - debugging symbols
 This is a general purpose toolkit for Clutter, currently in use by the
 launcher for Ubuntu Netbook Edition.
 .
 This package contains debugging symbols.

Package: libclutk-doc
Architecture: all
Section: doc
Replaces: libclutk-0.3-doc (<< 0.3.6-0ubuntu2)
Conflicts: libclutk-0.3-doc (<< 0.3.6-0ubuntu2)
Depends: ${misc:Depends},
Suggests: devhelp
Description: A general purpose toolkit for Clutter - documentation
 This is a general purpose toolkit for Clutter, currently in use by the
 launcher for Ubuntu Netbook Edition.
 .
 This package contains the documentation.

#Package: gir1.0-clutk-0.3
#Section: libs
#Architecture: any
#Depends: ${gir:Depends},
#         ${shlibs:Depends},
#         ${misc:Depends},
#Replaces: libclutk-0.3-0 (<< 0.3.30-0ubuntu1)
#Description: GObject introspection data for the clutk library
# This package contains introspection data for the clutk library.
# .
# It can be used by packages using the GIRepository format to generate
# dynamic bindings.
