=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS += -Wl,-z,defs -Wl,--as-needed
DEB_DH_MAKESHLIBS_ARGS_libclutk-0.3-0 += -V 'libclutk-0.3-0 (>= 0.3.6)'
DEB_CONFIGURE_EXTRA_FLAGS += --enable-introspection=no --enable-gtk-doc

common-binary-post-install-arch::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

#common-binary-fixup-arch::
#	dh_girepository -pgir1.0-clutk-0.3

common-binary-predeb-arch:: list-missing
