=== debian/watch ===
version=3
https://launchpad.net/clutk/+download \
 .*/clutk-(.*)\.tar\.gz
